Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request PUT \ --url https://api.timelyai.com.br/v1/agents/{id}/settings \ --header 'Content-Type: application/json' \ --header 'x-api-key: <api-key>' \ --data ' { "max_tokens": 123, "context_window": 123, "system_prompt": "<string>", "fallback_message": "<string>", "typing_delay_ms": 123 } '
{ "data": { "max_tokens": 123, "context_window": 123, "system_prompt": "<string>", "fallback_message": "<string>", "typing_delay_ms": 123 } }
Updates advanced settings for an agent.
API key obtained from the dashboard
Agent ID
Settings updated
Show child attributes